<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit12/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="short.jpg">I wish [I wasn't] short.</question>
	<question pic="raining.jpg">I wish [it wasn't] raining.</question>
	<question pic="dress.jpg">I wish [I had] a new dress.</question>
	<question pic="french.jpg">I wish [I could] speak French.</question>
	<question pic="run.jpg">I wish [I could] run fast.</question>
	<question pic="homework.jpg">I wish [I didn't have] lots of homework.</question>

</exercise>
